





<html>
	<head>
		<title>Bridging the Digital Gender Gap</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
	</head>
	<body class="is-preload">

		<!-- Header -->
			<section id="header" class="dark">
				<header>
					<h1>Bridging the Digital Gender Gap</h1>
					<p> through Education by Verónica Ágreda</p>
				</header>
				<footer>
					<a href="#first" class="button scrolly">Welcome to my Digital Space</a>
				</footer>
			</section>

		<!-- First -->
			<section id="first" class="main">
				<header>
					<div class="container">
						<h2>Master in Design for Emerging Futures</h2>
						<p><q>This is my Digital Space. This is my journey in the Master in Design for Emerging Futures<br />
						at the Institute for Advanced Architectureof Catalunia, Elisava Barcelona Schoolof Design and Engineering and th Fab Lab Barcelona, 2020 -2021.</p>
					</div>
				</header>
				<div class="content dark style1 featured">
					<div class="container">
						<div class="row">
							<div class="col-4 col-12-narrow">
								<section>
									<span class=""><span class=""></span></span>
									<header>
										<h3>My fight</h3>
									</header>
									<p>My fight is to Bridge the Digital Gender Gap through Education.


									</p>
								</section>
							</div>
							<div class="col-4 col-12-narrow">
								<section>
									<span class=""><span class=""></span></span>
									<header>
										<h3>Vision</h3>
									</header>
									<p>Gender Equity in Sciences, Technology, Engineering, Arts and Mathematics.


									</p>
								</section>
							</div>
							<div class="col-4 col-12-narrow">
								<section>
									<span class=""><span class=""></span></span>
									<header>
										<h3>My Mission</h3>
									</header>
									<p> My mission is to crack the code and clos the Gender Gap in Technology by resetting the tech culture.


									</p>
								</section>
							</div>
							<div class="col-12">
								<footer>
									<a href="#second" class="button scrolly">About me</a>
								</footer>
							</div>
						</div>
					</div>
				</div>
			</section>

		<!-- Second -->
			<section id="second" class="main">
				<header>
					<div class="container">
						<h2>I am a women in Education, Futures Research, Design, Entreneurship and EdTech</h2>
						<p>I am an architect, I am the Chancellor of the Franz Tamayo University - <a href="https://unifranz.edu.bo"> UNIFRANZ</a>, the Chair of the Bolivian Node of the <a href="http://www.millennium-project.org"> Millennium Project</a>
						   and the founder and CEO of the Women and Business Institute <a href="https://ime.bo" >(IME)</a> in Bolivia, <a href="https://www.futuresweek.org">Futures Week</a> and Atelier.</p>
					</div>
				</header>
				<div class="content dark style2">
					<div class="container">
						<div class="row">
							<div class="col-4 col-12-narrow">
								<section>
									<h3>My Projects</h3>
									<p>In today’s interconnected society, gender equality and the meaningful participation of women and girls are essential to all sectors,
										including digital access and skills. Without the full and equal participation of half the population, communities and societies will never
									  reach their potential or achieve the 2030 Agenda for Sustainable Development – our blueprint for stable, resilient societies on a healthy
									  planet. António Guterres, Secretary-General of the United Nations.</p>
									<p>During this inmmersive hands-on learning experience, I joined the maker mouvement and learned digital design, digital fabricaton, codign and
										I discovered the open-source world.

									</p>
									<footer>
										<a href="#third" class="button scrolly">My Reflections</a>
									</footer>
								</section>
							</div>
							<div class="col-8 col-12-narrow">
								<div class="row">
									<div class="col-6"><a href="#" class="image fit"><img src="images/pic01.jpg" alt="" /></a></div>
									<div class="col-6"><a href="#" class="image fit"><img src="images/pic02.jpg" alt="" /></a></div>
									<div class="col-6"><a href="#" class="image fit"><img src="images/pic03.jpg" alt="" /></a></div>
									<div class="col-6"><a href="https://gitlab.com/ritaveronica.agreda.depazos/micro-challenge-1-mdef.git" class="image fit"><img src="images/pic04.jpg" alt="" /></a></div>
									<div class="col-6"><a href="https://gitlab.com/ritaveronica.agreda.depazos/micro-challenge-2.git" class="image fit"><img src="images/pic05.jpg" alt="" /></a></div>
									<div class="col-6"><a href="https://gitlab.com/ritaveronica.agreda.depazos/micro-challenge-3-sister-loba.git" class="image fit"><img src="images/pic06.jpg" alt="" /></a></div>
									<div class="col-6"><a href="https://gitlab.com/ritaveronica.agreda.depazos/micro-challenge-4-sister-loba-2-and-sister-loba-challenge.git" class="image fit"><img src="images/pic07.jpg" alt="" /></a></div>
									<div class="col-6"><a href="#" class="image fit"><img src="images/pic08.jpg" alt="" /></a></div>
									<div class="col-6"><a href="#" class="image fit"><img src="images/pic09.jpg" alt="" /></a></div>
									<div class="col-6"><a href="#" class="image fit"><img src="images/pic10.jpg" alt="" /></a></div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>

		<!-- Third -->
			<section id="third" class="main">
				<header>
					<div class="container">
						<h2>Personal Reflections and leanings</h2>
						<p>These are my personal reflexions and take outs of my projects during the Master in Design for Emergin Futures</p>
					</div>
				</header>
				<div class="content dark style3">
					<div class="container">
						<span class="image featured"><img src="images/pic11.jpg" alt="" /></span>
						<div class="row">
							<div class="col-4 col-12-narrow">
								<h3>Processing Handicrafts</h3>
								<p> <br></p>
								<p>Inspired in Carnival, Culture, Sciences, Technology, Engineering, Art and Mathematics,
									 and artisans Jean-Luc and I created Processing Handicrafts. In my country, most part of
									 the artisans had no access to ‘traditional’ education.
									 They are considered illiterates or analphabets because most part of them can’t read or write.
									 The ‘traditional’ education in Bolivia is in Spanish. Most part of the elderly people from
									 indigenous origins use to speak and teach verbally handcrafting and other arts in their native
									 language (Aymara or Quechua). The new generations of indigenous communities are migrating to
									 the cities to work as merchants or to have access to higher education. We are losing all that
									 ancestral knowledge and I if we don´t make a shift we will lose our cultural heritage.</p>
								<p>The Processing Handicrafts project remind me a great collaboration project that I expose
								   in some of my conferences: Franz Freudenthal´s stents made in collaboration with Aymara weavers.</p>
								 </div>
								 <div class="col-4 col-12-narrow">
								 <p> <br></p>
								 <p> <br></p>
								 	<p> <br></p>
								<p>They are saving lives of heart child patients who live in high altitude.</p>
						  	<p>And Aruma’s art pieces made in collaboration with local weavers</p>
								<p>I learned how to use Art to transform a Mathematics Class in a joyful and meaningful learning
									 experience.</p>
                <p>Certainly, we can teach engineering (materials’ resistance and efforts) and use technology
									(Computer Aided Design -CAD-, and Digital Fabrication) with the same Möbius strip in and learn
									through a hands-on learning experience as I did. It was interesting to learn how to use laser-cutting
									and to set different parameters for different materials and hinges and patterns.</p>
               <p>It was also amazing to see how Jean-Luc used jp5 to create a Generative Interactive Art Experience for
									the Carnival of the future.</p>
							  </div>
							 <div class="col-4 col-12-narrow">
							<p> <br></p>
							 <p> <br></p>
							 	<p> <br></p>
							<p>But the most valuable lesson is:</p>
							 <p>I must consider the culture legacy and I must create an inclusive learning experience that will allow
									me to reach the artisans of Bolivia.</p>
              <p> If I really want the Fab Lab with gender perspective in Bolivia to Bridge the Digital Gender Gap in my
								  country, STEM will not just become STEAM by integrating Arts, it must become STEAM + C  because it has
									to include Culture to preserve our roots.</p>
								<p>Paraphrasing the African proverb: <q><italic>“If you don´t know where you come from, you can’t know where you’re going”</italic></q></p>
								<footer>
									<a href="#fourth" class="button scrolly">contact</a>
								</footer>
							</div>
						</div>
					</div>
				</div>
			</section>

			<!-- Fourth -->
				<section id="fourth" class="main">
					<header>
						<div class="container">
						</div>
					</header>
					<div class="content dark style3">
						<div class="container">
							<span class="image featured"><img src="images/pic12.jpg" alt="" /></span>
							<div class="row">
								<div class="col-4 col-12-narrow">
									<h3>Pascal the Chameleon</h3>
									<p>The 2030 Agenda for Sustainable Development adopted by the United Nations Member States in 2015
										established the 17 Sustainable Development Goals (SDGs) which are un urgent call to action for the
										entire humanity. We defined to use the SGDs as framework and to invite Alexandra (8 years) and
										Helena (7 years) to imagine with us a world where we can breathe clean air in every city and all
										people have equal rights and opportunities. That world will exist is an Emerging Future in which
										#GenderEquality and #FairMobility are norms... </p>
									<p>As designers we decided to collaborate with young children for educational, co-design, co-creation
										purposes We wanted to develop STEAM (Science, Technology, Engineering, Arts and Mathematics) skills
										by making an Air Quality Monitoring Station</p>
										<p>I must admit that, in one hand, I thought that it was going to be a great challenge to talk about a
											global issue with my children, but I was completely wrong, they are more aware than I thought of the
											planetary problems. In the other hand, I was curious and expectant because I knew that, a global issue
											affects the entire humanity and other species, so it goes beyond our differences (age, nationality, gender,
											etc.). When we face a global issue, we are all a part of the problem, but we have also the possibility to
											be a part of the solution.</p>
									 </div>
									 <div class="col-4 col-12-narrow">
									<p>We adopted playful integrated pedagogies that foster children’s holistic skills development for the co-creation
									  process. We became an intergenerational co-creation team while co-designing and fabrication Pascal and his/her Leaf.
									  Our hands-on learning experience was meaningful, we all assumed a commitment, and we get all involved. </p>
										<p>Paraphrasing Marbina, Church & Tayler (2011). “Learning through play supports the development of early literacy and
											 numeracy skills in an integrated approach, while also cultivating children´s social, emotional, physical and creative skills.” </p>
									<p>IBy designing the learning process and guiding the children in every step, we teach/learned how to:
												1)	Make a 3D model in Play Doug,
												2)	3D scan the Play Doug model using Qlone,
												3)	Sculpt and edit 3d objects using Meshmixer, a Computer Aided Design (CAD),
												4)	Establish a manufacture process of digital fabrication and use a 3d printer.
												5)	Code using a micro:bit board, a Smart Science IoT Kit and the Makecode block-based educational coding platform.</p>
									<p>The final version of Pascal was 3d printed in a flexible filament with glowing proprieties.
										 Pascal’s Leaf (where we integrated the sensor, the LED lights, the batteries, the board and electronics) was fabricated
										 in wood with a CNC (Computer Numerical Control) milling machine and its transparent acrylic cover (to show the connections
										 and wiring schemes) was fabricated with a laser cutter.</p>
									</div>
								 <div class="col-4 col-12-narrow">
									<p>The code we programmed using Arduino, allow us measure our exposure to air pollution. It will alert us if the air quality
									   is not appropriated for outside activities. Certainly, by tackling air quality issues, we can save lives and we can also inject
									   urgency into the climate change agenda.It was a great collaborative learning experience that involved my children’s creativity, IoT, global issues and our ancestor’s
										 tales to co-create an educative and communicational artifact.
                     My girls really felt empowered. They know they own the authorship of Pascal and nowadays I have to ask for their permission to use
										 or show Pascal and his/her Leaf because they will tell anyone that they created Pascal and it belong them.
                    This project made me think a lot about Greta’s Thunberg fight. Greta, the Swedish 16-year-old activist, staged solo “Fridays for Future”
									  school strikes that triggered a global phenomenon drawing millions of people into the streets to protest climate inaction. She won the
									  Alternative Nobel Prize and became the face of the newly energized climate movement.</p>
									<footer>
										<a href="#fourth" class="button scrolly">contact</a>
									</footer>
								</div>
							</div>
						</div>
					</div>
				</section>
				<!-- Fith -->
					<section id="Fith" class="main">
						<header>
							<div class="container">
							</div>
						</header>
						<div class="content dark style3">
							<div class="container">
								<span class="image featured"><img src="images/pic13.jpg" alt="" /></span>
								<div class="row">
									<div class="col-4 col-12-narrow">
										<h3>Sister Loba and SisterLobaChallenge</h3>
										<p>The Sister Loba and the #SisteLobaChallenge co-design process with women cyclist collectives confronted us to the harsh reality.
                       Women’s security is a global issue. The women cyclist collective’s leaders trusted us and open their heart to us. They are exposed
											 every day to gender-based violence.
                       We listened heartbreaking and horror episodes. I am a woman living in a patriarch society. I felt insecure several times in different
											 cities and countries. I empathized and I realized that as designers we can’t sit back and do nothing or simply wait and see what happens.
										   Even if Paco and I had no background in coding and programming we had a strong commitment with the women cyclist collectives.
											 That commitment pushed us to overcome our barriers, we used all our previous experiences and knowledge and we left our comfort zone. </p>
										 </div>
										 <div class="col-4 col-12-narrow">
											<p> We were open to learn and to learn of our failures. It was not easy at all, but we had the support of the Fab Lab team and our peer’s support </p>
										 <p> We have learned:<br> </p>
										 • How to interpret Pin Out diagrams,<br
										 <br> • how to program a board with sensors,<br>
										 • how to select and install a library <br
										<br> • how to interpret sensor data <br>
										 • how to rate our electronics <br
										<br> • how to calculate consumptions/amps/volts <br>
										 • how to choose the components<br
										<br>• how to use Rhino, a 3D modelling software<br>
										 • molding and casting techniques and applications<br
										 <br>• how to program wifi/bluetooth enabled board<br>
										 • Interpret network protocols<br
										 <br>• How to choose a hardware for our communication.</p>
											</div>
										 <div class="col-4 col-12-narrow">
											<p>Through the project we empowered women. It is vital to listen and understand the reality before planning urban mobility.
												 Big data and huge amounts of information are not the ultimate solution for dealing with urban mobility, especially when considering social
												 dimensions like women’s security.
												 Mobility solutions built on a ‘humanized’ data and the qualitative information provided by citizens could allow us to reshape the cities and
												 make them friendlier, gender inclusive and safer.</p>
										<footer>
											<a href="#fourth" class="button scrolly">contact</a>
										</footer>
									</div>
								</div>
							</div>
						</div>
					</section>
		<!-- Basic Elements -->
		<!--
			<section class="main">
				<header>
					<div class="container">
						<h2>A Whole Lotta Elements</h2>
						<p>General purpose elements for every general purpose. Or something like that.</p>
					</div>
				</header>
				<div class="content style1 dark">
					<div class="container">
						<section>
							<header>
								<h3>Paragraph</h3>
								<p>This is a byline</p>
							</header>
							<p>Phasellus nisl nisl, varius id <sup>porttitor sed pellentesque</sup> ac orci. Pellentesque
							habitant <strong>strong</strong> tristique <b>bold</b> et netus <i>italic</i> malesuada <em>emphasized</em> ac turpis egestas. Morbi
							leo suscipit ut. Praesent <sub>id turpis vitae</sub> turpis pretium ultricies. Vestibulum sit
							amet risus elit.</p>
						</section>
						<section>
							<header>
								<h3>Blockquote</h3>
							</header>
							<blockquote>Fringilla nisl. Donec accumsan interdum nisi, quis tincidunt felis sagittis eget.
							tempus euismod. Vestibulum ante ipsum primis in faucibus. Cras sit amet urna eros, id egestas
							tempus ante ipsum primis in faucibus orci luctus et ultrices.</blockquote>
						</section>
						<section>
							<header>
								<h3>Divider</h3>
							</header>
							<p>Donec consectetur <a href="#">vestibulum dolor et pulvinar</a>. Etiam vel felis enim, at viverra
							ligula. Ut porttitor sagittis lorem, quis eleifend nisi ornare vel. Praesent nec orci
							facilisis leo magna. Cras sit amet urna eros, id egestas urna. Quisque aliquam
							tempus euismod. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices
							posuere cubilia.</p>
							<hr />
							<p>Donec consectetur vestibulum dolor et pulvinar. Etiam vel felis enim, at viverra
							ligula. Ut porttitor sagittis lorem, quis eleifend nisi ornare vel. Praesent nec orci
							facilisis leo magna. Cras sit amet urna eros, id egestas urna. Quisque aliquam
							tempus euismod. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices
							posuere cubilia.</p>
						</section>
						<section>
							<header>
								<h3>Unordered List</h3>
							</header>
							<ul class="default">
								<li>Donec consectetur vestibulum dolor et vel felis enim at viverra ligula. Ut porttitor sagittis lorem.</li>
								<li>Donec consectetur vestibulum dolor et vel felis enim at viverra ligula. Ut porttitor sagittis lorem.</li>
								<li>Donec consectetur vestibulum dolor et vel felis enim at viverra ligula. Ut porttitor sagittis lorem.</li>
								<li>Donec consectetur vestibulum dolor et vel felis enim at viverra ligula. Ut porttitor sagittis lorem.</li>
							</ul>
						</section>
						<section>
							<header>
								<h3>Ordered List</h3>
							</header>
							<ol class="default">
								<li>Donec consectetur vestibulum dolor et vel felis enim at viverra ligula. Ut porttitor sagittis lorem.</li>
								<li>Donec consectetur vestibulum dolor et vel felis enim at viverra ligula. Ut porttitor sagittis lorem.</li>
								<li>Donec consectetur vestibulum dolor et vel felis enim at viverra ligula. Ut porttitor sagittis lorem.</li>
								<li>Donec consectetur vestibulum dolor et vel felis enim at viverra ligula. Ut porttitor sagittis lorem.</li>
							</ol>
						</section>
						<section>
							<header>
								<h3>Table</h3>
							</header>
							<div class="table-wrapper">
								<table class="default">
									<thead>
										<tr>
											<th>ID</th>
											<th>Name</th>
											<th>Description</th>
											<th>Price</th>
										</tr>
									</thead>
									<tbody>
										<tr>
											<td>00001</td>
											<td>Lorem ipsum dolor</td>
											<td>Ut porttitor sagittis lorem quis nisi ornare.</td>
											<td>29.99</td>
										</tr>
										<tr>
											<td>00002</td>
											<td>Sit amet nullam</td>
											<td>Ut porttitor sagittis lorem quis nisi ornare.</td>
											<td>19.99</td>
										</tr>
										<tr>
											<td>00003</td>
											<td>Feugiat felis viverra</td>
											<td>Ut porttitor sagittis lorem quis nisi ornare.</td>
											<td>29.99</td>
										</tr>
										<tr>
											<td>00004</td>
											<td>Sagittis enim felis</td>
											<td>Ut porttitor sagittis lorem quis nisi ornare.</td>
											<td>19.99</td>
										</tr>
										<tr>
											<td>00005</td>
											<td>Nullam sed vestibulum</td>
											<td>Ut porttitor sagittis lorem quis nisi ornare.</td>
											<td>19.99</td>
										</tr>
									</tbody>
									<tfoot>
										<tr>
											<td colspan="3"></td>
											<td>100.00</td>
										</tr>
									</tfoot>
								</table>
							</div>
						</section>
						<section>
							<header>
								<h3>Form</h3>
							</header>
							<form method="post" action="#">
								<div class="row gtr-50">
									<div class="col-6 col-12-narrow">
										<input type="text" name="name" id="name" value="" placeholder="John Doe" />
									</div>
									<div class="col-6 col-12-narrow">
										<input type="text" name="email" id="email" value="" placeholder="johndoe@domain.tld" />
									</div>
									<div class="col-12">
										<div class="select" tabindex="-1">
											<select name="department" id="department">
												<option value="">Choose a department</option>
												<option value="1">Manufacturing</option>
												<option value="2">Administration</option>
												<option value="3">Support</option>
											</select>
										</div>
									</div>
									<div class="col-12">
										<input type="text" name="subject" id="subject" value="" placeholder="Enter your subject" />
									</div>
									<div class="col-12">
										<textarea name="message" id="message" placeholder="Enter your message"></textarea>
									</div>
									<div class="col-12">
										<ul class="actions">
											<li><input type="submit" class="button" value="Send Message" /></li>
											<li><input type="reset" class="button alt" value="Clear Form" /></li>
										</ul>
									</div>
								</div>
							</form>
						</section>
					</div>
				</div>
			</section>
		-->

		<!-- Fourth -->
			<section id="fourth" class="main">
				<header>
					<div class="container">
						<h2>Contact</h2>
						<p>If your want to join the mouvement contact me.</p>
					</div>
				</header>
				<div class="content style4 featured">
					<div class="container medium">
						<form method="post" action="#">
							<div class="row gtr-50">
								<div class="col-6 col-12-mobile"><input type="text" placeholder="Name" /></div>
								<div class="col-6 col-12-mobile"><input type="text" placeholder="Email" /></div>
								<div class="col-12"><textarea name="message" placeholder="Message"></textarea></div>
								<div class="col-12">
									<ul class="actions special">
										<li><input type="submit" class="button" value="Send Message" /></li>
										<li><input type="reset" class="button alt" value="Clear Form" /></li>
									</ul>
								</div>
							</div>
						</form>
					</div>
				</div>
			</section>

		<!-- Footer -->
			<section id="footer">
				<ul class="icons">
					<li><a href="https://twitter.com/vagreda1" class="icon brands fa-twitter"><span class=""></span></a></li>
					<li><a href="https://www.facebook.com/veronica.agreda.79" class="icon brands fa-facebook-f"><span class=""></span></a></li>
	      	<li><a href="https://www.linkedin.com/in/verónica-agreda-de-pazos-97ab034b/" class="fab fa-linkedin"></i>"><span class=""></span></a></li>
					<li><a href="https://www.instagram.com/veronica_agreda/" class="icon brands fa-instagram"><span class=""></span></a></li>
					<li><a href="https://gitlab.com/ritaveronica.agreda.depazos" class="icon brands fa-github"><span class=""></span></a></li>
				</ul>
				<div class="copyright">
					<ul class="menu">
						<li>&copy; Untitled. All rights reserved.</li><li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
					</ul>
				</div>
			</section>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
